## cinnamon-screensaver 5.8.1

=== debian/changelog ===
cinnamon-screensaver (5.8.1-3) unstable; urgency=medium

  * d/control:
    - add missed gir packages dependencies to cinnamon-screensaver
      including the ones that are virtual for now
    - remove ${gir:Depends} and add gir1.2-gtk-3.0 to
      gir1.2-cscreensaver-1.0 to avoid unwanted -dev deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 09 Jan 2024 20:20:07 +0100

cinnamon-screensaver (5.8.1-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:31:52 +0200

cinnamon-screensaver (5.8.1-1) experimental; urgency=medium

  * New upstream version 5.8.1
  * d/control:
    - add missing dependency on x11-utils
    - remove old breaks/replaces older that oldstable
    - bump reverse dep breaks to 5.8
    - bump cinnamon-desktop deps to 5.8
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 13:20:56 +0200
