## cinnamon-screensaver 6.0.1+virginia

=== debian/changelog ===
cinnamon-screensaver (6.0.1+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * cinnamon-screensaver-main.py: Fix application theme provider.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Dec 2023 14:22:10 +0000

cinnamon-screensaver (6.0.0) virginia; urgency=medium

  [ Michael Webster ]
  * Don't use libaccountsservice, which can block startup.
  * Update issue templates.

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#444)

  [ Michael Webster ]
  * Disable screensaver in wayland sessions
  * debian/control: Remove unused build dep librsvg.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:42:28 +0000

cinnamon-screensaver (5.8.1) victoria; urgency=medium

  [ Rick Calixte ]
  * muffinClient.py: Fix typo and clean up Python (#435)

  [ Michael Webster ]
  * cinnamon-screensaver-command: Only try an action if the proxy activation was successful.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:17:46 +0200
