## cinnamon-screensaver 6.0.2+virginia

=== debian/changelog ===
cinnamon-screensaver (6.0.2+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * backup locker: Restore stack management when not activated.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 12:22:57 +0000

cinnamon-screensaver (6.0.1) virginia; urgency=medium

  [ Michael Webster ]
  * cinnamon-screensaver-main.py: Fix application theme provider.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Dec 2023 14:22:10 +0000
