## cinnamon-screensaver 6.0.3

=== debian/changelog ===
cinnamon-screensaver (6.0.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:30:03 +0000

cinnamon-screensaver (6.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:05:03 +0000

cinnamon-screensaver (6.0.3-1) experimental; urgency=medium

  * New upstream version 6.0.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 16 Feb 2024 14:16:16 +0100

cinnamon-screensaver (6.0.2-1) experimental; urgency=medium

  * New upstream version 6.0.2
  * d/control:
    - remove gir1.2-accountsservice-1.0 from deps
    - remove unused librsvg2-bin build-dep
  * Update symbols
  * Bump deps and reverse dep breaks to 6.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 15:03:03 +0100
