## cinnamon-screensaver 6.2.0

=== debian/changelog ===
cinnamon-screensaver (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * Add upstream PR for make library private, as not used externally
  * Remove libcscreensaver0 and gir1.2-cscreensaver-1.0 packages,
    now private library is in cinnamon-screensaver
  * Don't install gir file as not used and not needed (Closes: #1059341)
  * Remove unused lintian overrides
  * Remove dh-sequence-gir and ${gir:Depends}
  * Change libexec dir to /usr/libexec
  * Add d/README.source with a wiki link with details about packaging
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 16 Aug 2024 13:22:41 +0200

cinnamon-screensaver (6.0.3-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Mar 2024 19:03:14 +0200
