## cinnamon-screensaver 6.2.0+faye

=== debian/changelog ===
cinnamon-screensaver (6.2.0+faye) wilma; urgency=medium

  [ Michael Webster ]
  * debian: Don't install CScreensaver-1.0.gir.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 16:57:29 +0100

cinnamon-screensaver (6.0.3) virginia; urgency=medium

  [ Michael Webster ]
  * Use a shell script to launch, where the environment can be checked before x11 resources are loaded in python.
  * binfile.in: Enclose arguments in quotes.

  [ Clement Lefebvre ]
  * Revert "backup locker: Restore stack management when not activated."

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jan 2024 15:25:47 +0000
