## cinnamon-screensaver 6.2.1

=== debian/changelog ===
cinnamon-screensaver (6.2.1-1) unstable; urgency=medium

  * d/gbp.conf: switch to DEP-14
  * New upstream version 6.2.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 24 Sep 2024 23:16:26 +0200
