## cinnamon-screensaver 6.2.1%2Bwilma

=== debian/changelog ===
cinnamon-screensaver (6.2.1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * keybindings: Ignore shift-f10 (alternate menu popup shortcut).

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Sep 2024 11:23:07 +0100

cinnamon-screensaver (6.2.0) wilma; urgency=medium

  [ Michael Webster ]
  * debian: Don't install CScreensaver-1.0.gir.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 16:57:29 +0100
