## cinnamon-screensaver 6.2.1+faye

=== debian/changelog ===
cinnamon-screensaver (6.2.1+faye) wilma; urgency=medium

  [ Michael Webster ]
  * keybindings: Ignore shift-f10 (alternate menu popup shortcut).

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Sep 2024 11:23:07 +0100
