## cinnamon-screensaver 6.4.0

=== debian/changelog ===
cinnamon-screensaver (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * d/patches: remove 2 patches applied upstream and refresh other

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 01 Dec 2024 18:52:01 +0100
