## cinnamon-screensaver 6.4.1

=== meson_options.txt ===
option('setres', type : 'boolean', value : false, description: 'Use setresuid/setresgid in the setuid.c helper')
option('locking', type : 'boolean', value : true, description: 'Compile in support for locking the display')
option('xinerama', type : 'boolean', value : true, description: 'Use of the Xinerama extension')
option('pam-prefix', type : 'string', value : '', description: 'specify where pam files go')
option('use-debian-pam', type : 'boolean', value : false, description: 'use the debian pam file')
option('deprecated-warnings', type : 'boolean', value : false, description: 'show deprecated warnings')
