=== debian/changelog ===
cinnamon-screensaver (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * d/patches: refresh
  * Update standards version to 4.7.2, no changes needed
  * d/control: replace old site in homepage with upstream repository
  * d/salsa-ci.yml: enable licenserecon
  * Update d/copyright
  * Improve d/gbp.conf

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 12 Oct 2025 14:11:39 +0200
