=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  meson,
  python3,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Homepage: http://cinnamon.linuxmint.com/
+Standards-Version: 4.7.2
+Homepage: https://github.com/linuxmint/cinnamon-screensaver/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver.git
