## cinnamon-screensaver 6.6.0+zena

=== debian/changelog ===
cinnamon-screensaver (6.6.0+zena) zena; urgency=medium

  [ Michael Webster ]
  * Handle layout switching thru cinnamon, remove use of XApp. (#477)

  [ Clement Lefebvre ]
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:16:46 +0000

cinnamon-screensaver (6.4.1) zara; urgency=medium

  [ Michael Webster ]
  * Refactor positioning of floating UI elements.
  * unlock: Remove additional dimming when unlock dialog is shown.
  * unlock.py: Don't show password entry and unlock button until prompted by pam.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Aug 2025 09:50:45 +0200
