## cinnamon-screensaver 6.6.1+gigi

=== debian/changelog ===
cinnamon-screensaver (6.6.1+gigi) zena; urgency=medium

  [ Balló György ]
  * Make Caribou dependency optional (#489)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 15:27:17 +0000

cinnamon-screensaver (6.6.0) zena; urgency=medium

  [ Michael Webster ]
  * Handle layout switching thru cinnamon, remove use of XApp. (#477)

  [ Clement Lefebvre ]
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:16:46 +0000
