=== debian/control ===
Source: cinnamon-screensaver
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gnome-pkg-tools,
 gobject-introspection,
 intltool,
 libdbus-1-dev,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libpam0g-dev,
 libxdo-dev,
 libxext-dev,
 meson,
 python3,
Standards-Version: 3.9.6

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 6.0),
 gir1.2-caribou-1.0,
 gir1.2-cinnamondesktop-3.0 (>= 6.0),
 gir1.2-gdk-3.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-gio-2.0,
 gir1.2-gkbd-3.0,
 gir1.2-glib-2.0,
 gir1.2-gobject-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 iso-flag-png,
 libxdo3,
 python3,
 python3-gi,
 python3-gi-cairo,
 python3-setproctitle,
 python3-xapp,
 python3-xlib,
 x11-utils,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends: libpam-gnome-keyring
Breaks: libcscreensaver0 (<< ${source:Version})
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.

Package: libcscreensaver-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: cinnamon-screensaver (= ${binary:Version}), ${misc:Depends}
Description: Cinnamon Screensaver library - debug symbols
 This package contains the symbols files needed to debug the Cinnamon Screensaver library.
