## cinnamon-screensaver 6.6.1+zena

=== debian/changelog ===
cinnamon-screensaver (6.6.1+zena) zena; urgency=medium

  [ Balló György ]
  * Make Caribou dependency optional (#489)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 15:27:17 +0000
